 <HELPXML>
	<DATAMANAGER>current_addHELP</DATAMANAGER>
	<SHOWN>
		<COL>mempl_addr.addr_current</COL>
		<COL>mempl_addr.troad</COL>
		<COL>csczipcode.zipcode</COL>
		<COL>csczipcode.tdistrict</COL>
		<COL>csczipcode.tamphur</COL>			
		<COL>csczipcode.province</COL>
		<COL>mempl_addr.tel</COL>
		<COL>mempl_addr.fax</COL>
		<COL>memployee.email</COL>
	</SHOWN>
	<ORDER>
		<COL>memployee.email</COL>
	</ORDER>
	<SEARCH>
		<COL>email</COL>
	</SEARCH>
	<RETURN>
			<COL>email</COL>				
	</RETURN>
</HELPXML>
